<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap" rel="stylesheet">
    <title>MyMeteo</title>
  </head>
  <body>
    <noscript>
      <strong>Désolé mais MyMeteo ne marche pas correctement sans JavaScript. Activez-le pour continuer.</strong>
    </noscript>
    <div id="app" class="d-flex-center p-r">
      <!-- built files will be auto injected -->
    </div>
  </body>
</html>
